KJL - Bug #2327

Tampilan Create Ref
09/13/2023 03:36 PM - haykal haykal

Status: Closed Start date: 09/13/2023
Priority: High Due date: 09/15/2023
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Tolong perbaiki tampilan Create Ref yang bermasalah (tidak bisa di-scroll ke atas dan tidak bisa di-close) yang ada pada menu
Sales Quotation, Sales Order, Purchase Order, Goods Issue To Customer, Material Conversion, Return to Supplier, Goods Receipt,
Production Plan, dan Production Order.

Menu Path: Logistic & Service
port: https://remote.minovais.com:61124/

Terima Kasih.

History

#1 - 09/13/2023 04:29 PM - Kezia Pawitra Yulianti
- Due date set to 09/15/2023
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 09/14/2023 09:59 AM - shofwan shiddiq

- File clipboard-202309140958-rt53z.png added

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal

Dear Haykal, tampilan sudah di betulin.. Silahkan di testing, terima kasih.
#3 - 05/07/2024 02:00 PM - haykal haykal
- Status changed from QA Test to Closed
